print("import: 'dendropy'")
import dendropy

print("import: 'dendropy.calculate'")
import dendropy.calculate

print("import: 'dendropy.dataio'")
import dendropy.dataio

print("import: 'dendropy.datamodel'")
import dendropy.datamodel

print("import: 'dendropy.interop'")
import dendropy.interop

print("import: 'dendropy.legacy'")
import dendropy.legacy

print("import: 'dendropy.mathlib'")
import dendropy.mathlib

print("import: 'dendropy.model'")
import dendropy.model

print("import: 'dendropy.simulate'")
import dendropy.simulate

print("import: 'dendropy.test'")
import dendropy.test

print("import: 'dendropy.utility'")
import dendropy.utility

print("import: 'dendropy.utility.libexec'")
import dendropy.utility.libexec

